﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowTopSoilDecorations" value="False" />
  <property name="DifficultyTier" value="1" />
  <property name="TraderArea" value="False" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="SleeperVolumeSize" value="15, 5, 14" />
  <property name="SleeperVolumeStart" value="-6, -1, -7" />
  <property name="SleeperVolumeGroupId" value="0" />
  <property name="SleeperVolumeGroup" value="OutZeds,5,6" />
  <property name="SleeperIsLootVolume" value="False" />
  <property name="SleeperIsBossVolume" value="False" />
  <property name="SleeperVolumeFlags" value="0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False" />
  <property name="PrefabSize" value="3, 2, 1" />
  <property name="Zoning" value="none" />
  <property name="YOffset" value="-1" />
  <property class="Stats">
    <property name="TotalVertices" value="36" />
    <property name="TotalTriangles" value="24" />
    <property class="BlockEntities">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="36" />
      <property name="Triangles" value="24" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>